{
  "name": "ejercicio-35",
  "version": "1.0.0",
  "description": "operaciones aritmeticas",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Alba-Leon",
  "license": "MIT",
  "dependencies": {
    "colors": "^1.4.0",
    "yargs": "^17.5.1"
  }
}
